Download a previous version of EarMaster 

EarMaster 6.2 (Pro, Teacher and Cloud versions included)

Important notice for Mac users: EarMaster 6 is not compatible with macOS 10.13 High Sierra

EarMaster 6.1 Network installers

Important notice for Mac users: EarMaster 6 is not compatible with macOS 10.13 High Sierra

EarMaster 4

Notice: EarMaster 4 has been discontinued several years ago and replaced by EarMaster 6. It is therefore only compatible with the Windows and OS X versions listed below. For current OS support, please upgrade to the current version of EarMaster.